Support » Plugin: jQuery Archive List Widget » Conflict with Polylang

  • Resolved eleti

    (@eleti)


    Hi,

    I’m not sure when this error started as I’ve run a couple of updates to various plugins recently, but I just noticed it today as follows:

    Missing argument 2 for PLL_Frontend_Filters::getarchives_where() in /home/xxx/public_html/wp-content/plugins/polylang/frontend/frontend-filters.php on line 159 and line 146

    I believe there’s a conflict with Polylang plugin somewhere.
    Could you please help?

    Thanks,
    Eunike

    https://wordpress.org/plugins/jquery-archive-list-widget/

Viewing 7 replies - 1 through 7 (of 7 total)
Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Conflict with Polylang’ is closed to new replies.